/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.thin-text {
  .help-link {
    margin-left: -2px;
    span {
      font-weight: normal;
    }
  }
}
.small-text {
  .help-link {
    margin-left: -2px;
    span {
      font-size: 1.6rem;
    }
  }
  .stellvertretung-label {
    font-size: 1.6rem;
    display: inline;
    margin-right: 5px;
  }
}

.flexbox-span {
  display: flex;
  align-items: baseline;
  & > span > button > span {
    white-space: inherit !important;
  }
}
